c!F77-INC*******************************************************
c
C!Description: Include file for initializing thresholds used in
c              the daytime snow processing path.
c
c!Revision History:
c
c!Team-unique Header:
c
c!References and Credits:
c See Cloud Mask ATBD-MOD-06.
c
c!Design Notes:
c     The four parameters represent:
c        1 - the low clear confidence threshold (0 confidence)
c        2 - the actual straight threshold value (50% confidence)
c            (pass/no pass)
c        3 - the high clear confidence threshold (100% confidence)
c        4 - the s curve power used to interpolate confidences
c
c!END******************************************************

c     Daytime snow thresholds

      real dsco2(4) 
      real dsref1(4)
      real dsref3(4)
      real ds4_11(4)
      real ds4_11hel(4)
      real dsh20(4) 

      common /daysnow_thresholds/ dsco2,dsref1,dsref3,ds4_11,dsh20,
     +        ds4_11hel
