c!F77-INC*******************************************************
c
C!Description: Include file for initializing thresholds used in
c              the daytime coastal land processing path.
c
c!Revision History:
c
c!Team-unique Header:
c
c!References and Credits:
c See Cloud Mask ATBD-MOD-06.
c
c!Design Notes:
c     The four parameters represent:
c        1 - the low clear confidence threshold (0 confidence)
c        2 - the actual straight threshold value (50% confidence)
c            (pass/no pass)
c        3 - the high clear confidence threshold (100% confidence)
c        4 - the s curve power used to interpolate confidences
c
c!END******************************************************

c ... Daytime coastal land thresholds

      real dlref1_t2(4)   
      real dlref3_t2(4)   
      real dl11_4lo_t2(4) 
      real dl11_12hi_t2(1)
      real dlco2_t2(4)    
      real dlh20_t2(4)    

      common /daycoast_thresholds/ dlref1_t2,dlref3_t2,dl11_4lo_t2,
     +           dl11_12hi_t2,dlco2_t2,dlh20_t2
