c!F77-INC*******************************************************
c
C!Description: Include file for initializing thresholds used in
c              the daytime polar coastal land processing path.
c
c!Revision History:
c
c!Team-unique Header:
c
c!References and Credits:
c See Cloud Mask ATBD-MOD-06.
c
c!Design Notes:
c     The four parameters represent:
c        1 - the low clear confidence threshold (0 confidence)
c        2 - the actual straight threshold value (50% confidence)
c            (pass/no pass)
c        3 - the high clear confidence threshold (100% confidence)
c        4 - the s curve power used to interpolate confidences
c
c!END******************************************************

c     Daytime polar coastal land thresholds.

      real pdlref1_t2(4)   
      real pdlref3_t2(4)   
      real pdl11_4lo_t2(4) 
      real pdl11_12hi_t2(1)
      real pdlco2_t2(4)    
      real pdlh20_t2(4)    

      common /dpcoast_thresholds/ pdlref1_t2,pdlref3_t2,
     +   pdl11_4lo_t2,pdl11_12hi_t2,pdlco2_t2,pdlh20_t2
