c!F77-INC*******************************************************
c
C!Description: Include file for initializing thresholds used in
c               the daytime polar coastal desert processing path
c
c!Revision History:
c
c!Team-unique Header:
c
c!References and Credits:
c See Cloud Mask ATBD-MOD-06.
c
c!Design Notes:
c     The four parameters represent:
c        1 - the low clear confidence threshold (0 confidence)
c        2 - the actual straight threshold value (50% confidence)
c            (pass/no pass)
c        3 - the high clear confidence threshold (100% confidence)
c        4 - the s curve power used to interpolate confidences
c
c!END******************************************************

c ... Daytime polar coastal desert thresholds.

      real pds11_12hi_c(4)
      real pdsref2_c(4)   
      real pdsref3_c(4)   
      real pds11_4lo_c(4) 
      real pds11_4hi_c(4) 
      real pdsco2_c(4)    
      real pdsh20_c(4)

      common /dpdesertc_thresholds/ pds11_12hi_c,pdsref2_c,pdsref3_c,
     +    pds11_4lo_c,pds11_4hi_c,pdsco2_c,pdsh20_c
