c!F77-INC*******************************************************
c
C!Description: Include file for initializing thresholds used in
c              the daytime polar desert processing path
c
c!Revision History:
c
c!Team-unique Header:
c
c!References and Credits:
c See Cloud Mask ATBD-MOD-06.
c
c!Design Notes:
c     The four parameters represent:
c        1 - the low clear confidence threshold (0 confidence)
c        2 - the actual straight threshold value (50% confidence)
c            (pass/no pass)
c        3 - the high clear confidence threshold (100% confidence)
c        4 - the s curve power used to interpolate confidences
c
c!END******************************************************

c ... Daytime polar desert thresholds.

      real pds11_12hi(4)
      real pdsref2(4)   
      real pdsref3(4)   
      real pds11_4lo(4) 
      real pds11_4hi(4) 
      real pdsco2(4)    
      real pdsh20(4)
      real pdsbt11(3)
      real pdsbt11bd(3)

      common /dpdesert_thresholds/ pds11_12hi,pdsref2,pdsref3,
     +   pds11_4lo,pds11_4hi,pdsco2,pdsh20,pdsbt11,pdsbt11bd
