c!F77-INC*******************************************************
c
C!Description: Include file for initializing thresholds used in
c              the daytime polar ocean processing path.
c
c!Revision History:
c
c!Team-unique Header:
c
c!References and Credits:
c See Cloud Mask ATBD-MOD-06.
c
c!Design Notes:
c     The four parameters represent:
c        1 - the low clear confidence threshold (0 confidence)
c        2 - the actual straight threshold value (50% confidence)
c            (pass/no pass)
c        3 - the high clear confidence threshold (100% confidence)
c        4 - the s curve power used to interpolate confidences
c
c!END******************************************************

c     Daytime polar ocean thresholds

      real pdobt11(4)   
      real pdo11_12hi(1)
      real pdovrathi(4) 
      real pdovratlo(4) 
      real pdoref2(4)   
      real pdoref3(4)   
      real pdo11_4lo(4) 
      real pdoh20(4)    
      real pdoco2(4)    

      common /dpocean_thresholds/ pdobt11,pdo11_12hi,pdovrathi,
     +  pdovratlo,pdoref2,pdoref3,pdo11_4lo,pdoh20,pdoco2
