c!F77-INC*******************************************************
c
C!Description: Include file for initializing thresholds used in
c              the nighttime polar ocean processing path.
c
c!Revision History:
c
c!Team-unique Header:
c
c!References and Credits:
c See Cloud Mask ATBD-MOD-06.
c
c!Design Notes:
c     The four parameters represent:
c        1 - the low clear confidence threshold (0 confidence)
c        2 - the actual straight threshold value (50% confidence)
c            (pass/no pass)
c        3 - the high clear confidence threshold (100% confidence)
c        4 - the s curve power used to interpolate confidences
c
c!END******************************************************

c     Nighttime polar ocean thresholds

      real pnobt11(4)   
      real pno11_12hi(4)
      real pno11_4lo(4) 
      real pnoco2(4)    
      real pnoh20(4)    
      real pnosig(4)    

      common /pnocean_thresholds/ pnobt11,pno11_12hi,pno11_4lo,
     +   pnoco2,pnoh20,pnosig
