C---------------------------------------------------------------------
C!F77-INC
C
C!DESCRIPTION:  MOD35 include file containing type declarations and
C               parameter statements for verification of thresholds
C               version, both satellite id (Terra or Aqua) and version
C               id.
C
c!Input Parameters: N/A
c
c!Output Parameters: N/A
c
C!REVISION HISTORY:
c
c  Modified for DB version.  Removed threshold version checks so that
c  users can modify without problems.
c
C!TEAM-UNIQUE HEADER:
C
C   This software was developed by MODIS Science Team, UW-Madison.
C
C!REFERENCES and CREDITS:
C
C   Written by
C   Richard Frey                  02/07/02
C   University of Wisconsin-Madison
C   Space Science and Engineering Center
C   1225 W. Dayton St. Madison   WI 53706
C
C!END
C-----------------------------------------------------------------------

c     Variables
c     ver_string         String returned from thresholds file
c     thr_satid_terra    Identifier for Terra thresholds file 
c     thr_satid_aqua     Identifier for Aqua thresholds file 

      CHARACTER*80 ver_string
      CHARACTER*19 ver_name
      CHARACTER*8  thr_ver_id
      CHARACTER*5  thr_satid_terra, thr_satid_aqua

      PARAMETER (ver_name='thresholds_file_ver')
      PARAMETER (thr_ver_id='v3.1.1_a')
      PARAMETER (thr_satid_terra='Terra')
      PARAMETER (thr_satid_aqua='Aqua ')
